.fancyheading span,  
table.fancy_table th, 
table.compare_plan th, 
.button							{ background-color:#777; } /* Theme Color Scheme */

/* --- LINK COLOR
________________________________________*/
#footer a				{ color:#ccc; }

/* --- MOUSE HOVER LINK COLOR
________________________________________*/

a, a:hover, 
.widget li a:hover,			
#sidebar ul li a:hover, 
#footer a:hover,
#footer #recentcomments	li a:hover,
.breadcrumbs a:hover,
h2.entry-title	a:hover,
.tweets a					{ color:#99CC00; }

/* --- LAYOUT
________________________________________*/
body						{ background:#000 url(../images/bg2.jpg) 0 -100px no-repeat;  }
#header 					{ background:#FFFFFF;}
#footer						{ color:#ccc; }
.button						{ background-color:#333; }
	  
/* --- TOPMENU
________________________________________*/
.topmenu 					{ background:#000;	}

/* --- 3.NAVIGATION
________________________________________*/

.nav li a	 						{ color:#99CC00; text-decoration:none; text-transform:uppercase; }
.nav ul li  						{ border-bottom:1px solid #ddd; }
.nav ul li a 						{ color:#888888; }
.nav ul li a:hover					{ color:#9c4949;  }
.nav ul								{ background-color:#ffffff; border:1px solid #ddd; 
	-webkit-border-radius: 3px;
	   -moz-border-radius: 3px;
	   		border-radius: 3px;
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
	   -moz-box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
    		box-shadow:0 0 4px rgba(0, 0, 0, 0.1);
 }
.nav ul li:last-child  {	border-bottom: none; }

.nav .current-menu-item a strong	{ color:#000000; font-weight: bold;}

.nav .current-menu-item a	{ color:#FFFFFF; font-weight: bold;}

.sec-menu .nav li a:hover {
    color: #FFFFFF;
}

.topmenu .nav li a:hover {
    color: #000;
}

div.domain_finder					{
	background-color: #f2f2f2;
	background-image: url(../images/search-box-bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}

#sidebar li,
ul.network_list li					{ border-bottom:1px solid #dddddd; }

.copyright							{ border-top:1px solid #444; }
.partners							{ border-top:1px solid #ddd; }

/* --- SUB HEADER
________________________________________*/

#sub_header, 
.plan_box h3.price span, 
.plan_box h4,
#footer h3,
.tweets a:hover							{ color:#99CC00; }

ul.host li img 							{ background:#fbfbfb; border:3px solid #e3e3e3; }

/* --- FEATUREBOX
________________________________________*/

.testimonial							{ background:#f2f2f2;  }
.testimonial	h3						{ text-transform:uppercase; font-size:large; text-align:center; }
.testimonial blockquote					{ background:#fbfbfb; border:3px solid #e3e3e3; }


/* --- PLANBOX
________________________________________*/
.plan_box								{ color:#FFFFFF; }
ul.boxlist								{ background:#fff;  }
.plan_box .plan_info					{ background:url(../images/bg_shadow.png) 50% 0px no-repeat; }
ul.boxlist li							{ background:url(../images/box_tick.png) 15px 12px no-repeat; border-bottom:1px solid #CCCCCC; color:#999; }
.plan_box h2							{ color:#FFFFFF;  }
.plan_box h3.price						{ color:#FFCC33;}


.widget_postslist li,
#footer #recentcomments	li,
#footer p.tweet							{ border-bottom:1px solid #222; }
